Affected packages

Packages affected by crypto-policies upgrade from 20210917-1.gitc9d86d1.... to 20211115-1.git1b1c04c.... (in Fedora 36)
Package Current state Build Distance Build time
android-tools build 3 a month ago
golang-github-dennwc-varint build None a month ago

Disclaimer

This page shows packages in Fedora 36 which buildability was possibly affected by crypto-policies upgrade from 20210917-1.gitc9d86d1.... to 20211115-1.git1b1c04c.....
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.